Subject: misc basic installation problems with cygwin
From: "Werner Beck" <[email-masked]>
To: [email-masked]
Date: Sat, 25 Oct 2003 09:46:21 +0200

Hi - I've seen this twice now, and I can't find a hint in the FAQ, and searching the newsgroups available to me didn't turn up something that seemed related, so I hope this list is appropriate for asking such questions ... if not, I would appreciate a pointer to "the right thing to do".

On WinXP Pro, the installation leaves all file permissions to "---------+".  Is that the way it should be - probably not ??  Anyway, nothing worked.

After I opened file permissions a little and re-ran the postinstall scripts, some things started working.

However, there are still many problems.

Like, the terminal type 'cygwin' is unknown.

Or, the 'man' command fails with:

groff: can't find `DESC' file

groff:fatal error: invalid device `ascii'

Is there some documentation that I've just not stumbled across that would tell me what I forgot, or did incorrectly ?

Thanks,
Werner

______________________________________________________________________________
Horoskop, Comics, VIPs, Wetter, Sport und Lotto im WEB.DE Screensaver1.2
Kostenlos downloaden: http://screensaver.web.de/?mc=021110

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/